@media screen and (max-width: 500px){
    .index_block_images_img_left { min-width: 200px; left: 5%; }
    .index_block_images_img_left > div {  }
    .index_block_images_img_right { min-width: 200px; right: 5%; }
    .index_block_images_img_right > div {  }
    .index_block_images_img_center { min-width: 200px; left: calc(50% - (200px/2)); }
    .index_block_about_part { width: unset; }
}

@media screen and (min-width: 500px) and (max-width: 800px){
    .index_block_images_img_left { min-width: 200px; left: 5%; }
    .index_block_images_img_left > div {  }
    .index_block_images_img_right { min-width: 300px; right: 5%; }
    .index_block_images_img_right > div {  }
    .index_block_images_img_center { min-width: 300px; left: calc(50% - (300px/2)); }
    .index_block_about_part { width: calc(50% - 30px); }
}

@media screen and (min-width: 800px){
    .index_block_images_img_left { min-width: 300px; left: 5%; }
    .index_block_images_img_left > div {  }
    .index_block_images_img_right { min-width: 400px; right: 5%; }
    .index_block_images_img_right > div {  }
    .index_block_images_img_center { min-width: 400px; left: calc(50% - (400px/2)); }
    .index_block_about_part { width: calc(50% - 30px); }
}


.index_block_images {
    height: calc(100vh - 200px);
    position: relative;
    margin-bottom: 50px;
}

.index_block_images_img {
    position: absolute;
    height: calc(100%/1.5);
    background: #fff;
}

.index_block_images_img_left {
    top: 10%;
    border: 1px solid #fff;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.6);
}
.index_block_images_img_right {
    top: 20%;
    border: 1px solid #fff;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.6);
}
.index_block_images_img_center {
    bottom: 0;
    border: 1px solid #ccc;
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.6);
}

.index_block_images_img_inner_center {
    border: 10px solid var(--color-p002);
}

.index_block_images_img_inner {
    width: 100%;
    height: 100%;

    background-clip: content-box;
    background-size: cover;
}

.index_block_images_line {
    position: absolute;
    left: 0;
    top: calc(50% - (100% / 5 / 2));

    background: var(--color-p002);
    width: 100%;
    height: calc(100% / 5);
}

.index_block_about {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
    padding: 0 20px 40px 20px;
}

.index_block_about_part {
    text-align: justify;
    min-width: 320px;

    font-weight: 400;
    line-height: 1.7;
    font-size: 1.125rem;
    font-family: ff_marmelad;
}

.index_block_images_name {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;

    padding: 0 20px 0 20px;
    font-family: ff_algerian;
}